@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);
body{
	margin:0;
	padding:0;
	width:100%;
	font-family: 'Didact Gothic', sans-serif;
}
p{
	font-size:16px;
}
img{
	border:0;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
}
.bold{
	font-size:40px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
}
/* Nicolas Gallagher's micro clearfix */
.clearfix, .row {
	*zoom: 1;
	clear:both;
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: "";
	display: table;
}
.clearfix:after, .row:after {
	clear: both;
}
/* default setting */
.menu ul li{
	float:left;
}
.flex_navi{
	margin-top: -18px;
	margin-left: 30px;
	float: left;
	color:#fff;
	font-weight:bold;
}
.menu{
	width:100%;
	float:right;
	margin:0;
	font-weight:bold;
}
.arrow_navigation{
	position:absolute;
	z-index:2;
	top:75%;
	right:2%;
}
.content{
	width:1820px;
	margin:0 auto;
}
.container{
	margin:0;
	padding:0;
	width:100%;
}
/* header */
.header{
	margin:0;
	top:45px;
	left:50px;
	position:fixed;
	padding:0;
	z-index:3;
}
.header_content{
	display:none;
	position:fixed;
	width:100%;
	height:114px;
	top:0;
	left:0;
	background:#FFF;
	z-index:5;
}
.header img{
	width:300px;
}
/* middle */
.middle{
	width:100%;
	margin-top:30px;
	padding:0;
	z-index:2;

}
/* index series*/
.middle_menu{
	float:left;
	position:fixed;
	top:200px;
	left:0;
	width:900px;
}
.fm-container{
	position:absolute;
	width:100%;
}
.middle_content{
	z-index:2;
	margin:0;
	position:absolute;
	top:217px;
	left:300px;
	width:960px;
}
.middle_title1{
	width:506px;
	background:#ae7946;
	opacity:0.7;
	float:left;
	font-size: 42px;
}
.middle_title2{
	width:500px;
	opacity:0.7;
	background:#000f26;
	float:left;
	font-size:14.11px;
}
.middle_title1 ul{
	text-align:right;
	color:#FFFFFF;
}
.middle_title2 ul{
	text-align:right;
	color:#FFFFFF;
}
.imgfr{
	float:left;
}
.middle_titlebox1,.middle_titlebox2{
	float:left;
	margin-bottom:10px;
}
.middle_titlebox1{
	margin-left:100px;
}
.wfont{
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
}
/* about us series*/
.middle_aboutus{
	width:960px;
	float:left;
	background:url(../Images/bg.png) repeat;
	height:auto;
	-webkit-box-shadow:10px 8px 20px rgba(0,0,0,0.3);
	position:absolute;
	left:300px;
	top:217px;
	z-index:3;
	margin-bottom:90px;
}
.middle_aboutus h1{
	font-weight:bold;
}
.middle_auhead{
	margin:40px 0 20px 0;
}
.middle_margin{
	margin:25px 50px;
}
.middle_autopbox{
	width:100%;
}
.middle_topbox{
	width:100%;
}
.middle_topbox p{
	margin:10px 0 15px;
	text-align:justify;
}
.middle_topbox img,.middle_exbox img,.middle_lastbox img{
	width:100%;
}
.middle_aubottombox{
	width:100%;
}
.middle_exbox{
	width:30%;
	float:left;
	margin:0 5% 0 0;
}
.middle_exbox p,.middle_lastbox p{
	margin:10px 0;	
}
.middle_exbox h3, .middle_lastbox h3{
	margin:10px 0;
	color:#8e4f15;
}
.middle_lastbox{
	margin:0;
	width:30%;
	float:right;
}
.middle_gal{
	width:100%;
	float:left;
	margin:0 0 30px 0;

}
.middle_gal h3 a{
	color:#000f26;
	margin:0;
}
.middle_gal img{
	margin:0 5px -3px 0 ;
}
/* Images with mouseover effect */
.icon_overlay {
	cursor: pointer;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 20;
	-moz-box-shadow:    inset 0 0 120px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 0 120px 0 rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.icon_overlay .icon {
	display: block;
	height: 50px;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	opacity: 1;
	position: absolute;
	top: -60px;
	width: 50px;
	z-index: 10;
	background: #ff7575;
	-moz-box-shadow:    0 0 0 15px rgba(255, 255, 255, 0.7), 30px 30px 10px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.7), 30px 30px 10px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.7), 30px 30px 10px 10px rgba(0, 0, 0, 0.5);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* magnifier icon */
.icon_overlay .icon.magnifier {
	background: #007ab1 url("../Images/magnifier.png") 16px 18px no-repeat;
}
/* link icon */
.icon_overlay .icon.link {
	background: #007ab1 url("../Images/magni.png") 15px 15px no-repeat;
}
/* video icon */
.icon_overlay .icon.play {
	background: #007ab1 url("../Images/video.png") 16px 18px no-repeat;
}
/* mouse over effect */  
a.imgeffect, a.imgeffect:hover {
	text-decoration:none;
	cursor:pointer;
	line-height:0 !important;
	position: relative;
	display: block;
}
.imgeffect:hover .icon_overlay {
	opacity: 1;
}
.imgeffect:hover .icon_overlay .icon {
	top: 50%;
}
/* Image Alignments */
a.imgeffect.aligncenter, img.aligncenter {
	display:block !important;
	text-align:center;
	display: block;
	margin:0 auto;
	padding:0px;
	border:0px;
	background:none;
}
a.imgeffect.alignleft, img.alignleft {
	float:left;
	margin: 6px 20px 6px 0;
	display: inline;
	border:0px;
	background:none;
	padding:0;
	display:block;
}
a.imgeffect.alignright, img.alignright {
	padding:0;
	float:right;
	margin: 6px 0 6px 20px;
	border:0px;
	display:block;
	background:none;
}
.imagemask {
	position:relative !important;
	display:inline-block !important;
	padding:0;
	margin:0;
	outline:0;
	overflow:hidden;
	width:100%;
}
.imagemask img {
	width: 100%;
}
/* this is austive */

/* middle_accommodation and attraction */
.middle_ambox{
	width:48%;
	float:left;
	margin-bottom:15px;
}
.middle_ambox h3,.middle_amlastbox h3{
	margin:0 0 10px 0;
}
.middle_ambox img,.middle_amlastbox img{
	width:100%;
}
.middle_ambox p,.middle_amlastbox p{
	margin:0;
}
.middle_amlastbox{
	width:48%;
	float:right;
	margin-bottom:15px;
}
.middle_ambox h3,.middle_amlastbox h3,.middle_topbox h2{
	color:#8e4f15;
}
.middle_topbox h2{
	margin:0 0 10px 0;
	font-weight:bolder;
}
/* gallery */
.portfolioFilter{
	margin:0;
	padding:0;	
}
.portfolioFilter li{
	float:left;
	margin:0 10px 5px 0;
}
.portfolioFilter li a{
	border-radius:5px;
	background:#8e4f15;
	padding:5px 10px;
	display:block;	
}
.portfolioFilter li a:hover{
	background:#000;
}
.portfolioContainer{
	margin:0 0 0 -10px;
	padding:0;
}
.middle_gallerynav{
	color:#FFF;
	font-size:16px;
}
.middle_gallerybox{
	width:207px;
	float:left;
	margin:10px 0 0 10px;
}
/*.gallery_port{
	height:150px;
	overflow:hidden;
}
.activities_port{
	height:150px;
	overflow:hidden;
}
.accomo_port{
	height:150px;
	overflow:hidden;
}*/
.middle_gallerybox img, .middle_gallerylastbox img{
	width:100%;
}
.middle_gallerylastbox{
	width:24%;
	float:right;
	margin:10px 0 10px 0;
}
.middle_galh2,.middle_gal_nextprev{
	font-weight:bold;
	color:#8e4f15;
	width:50%;
	float:left;
}
.middle_galh2 h2{
	margin:20px 0 0 0;
}
.middle_gal_nextprev a{
	font-size:25px;
	margin:20px 5px 0 0;
	float:right;
	color:#8e4f15;	
}
.middle_gal_nextprev a:hover{
	color:#000;
}
.gal_prev,.gal_next{
	color:#8e4f15;	
}
/* contact us */
.middle_contact{
	width:50%;
	float:left;
}
.middle_contact h1{
	padding:20px 30px;
	background:#000f26;
	color:#FFF;
}
.middle_contact .brown{
	color:#8e4f15;
	font-weight:bold;
}
.middle_contact p{
	margin:0;
}
.middle_contact_iframe{
	width:100%;
	margin:20px 0 20px 10px;
}
/*footer */
.footer{
	z-index:-1;
	color:#FFFFFF;
	bottom:1%;
	left:50px;
	position:fixed;
	font-size:14px;
}
.footer_column_copyright{
	float:left;
	margin:0;
	text-shadow:1px 1px 1px #000;
	/*height:35px;*/
}
.footer_column_copyright .aking{
	color:#c7a37f;
}
.footer_column_copyright .aking:hover{
	color:rgb(196, 22, 28);
}
.footer_column_social{
	width: 50%;
	float: left;
	margin: 0;
	display:none;
}
.footer_column_copyright a{
	color:#FFFFFF;
	text-decoration:none;
}
.footer_column_social ul li{
	float:left;
	margin:0 5px;
}
.footer_column_social ul{
	float:right;
}
/* Slide Show */
#supersized-loader {
	position:absolute;
	top:50%;
	left:50%;
	z-index:0;
	width:60px;
	height:60px;
	margin:-30px 0 0 -30px;
	text-indent:-999em;
	background:url(../Images/progress.gif) no-repeat center center;
}
#supersized {
	display:block;
	position:fixed;
	left:0;
	top:0;
	overflow:hidden;
	z-index:-999;
	height:100%;
	width:100%;
}
#supersized img {
	width:auto;
	height:auto;
	position:relative;
	display:none;
	outline:none;
	border:none;
}
#supersized.speed img {
	-ms-interpolation-mode:nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode:bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display:block;
	list-style:none;
	z-index:-30;
	position:fixed;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#111;
}
#supersized a {
	width:100%;
	height:100%;
	display:block;
}
#supersized li.prevslide {
	z-index:-20;
}
#supersized li.activeslide {
	z-index:-10;
}
#supersized li.image-loading {
	background:#111 url(../Images/progress.gif) no-repeat center center;
	width:100%;
	height:100%;
}
#supersized li.image-loading img {
	visibility:hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display:inline;
}
/* Controls Bar
	----------------------------*/
	#controls-wrapper {
	margin:0 auto;
	height:42px;
	width:100%;
	bottom:0px;
	left:0;
	z-index:4;
	background:url(../Images/nav-bg.png) repeat-x;
	position:fixed;
}
#controls {
	overflow:hidden;
	height:100%;
	position:relative;
	text-align:left;
	z-index:5;
}
#slidecounter {
	float:left;
	color:#999;
	font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow:#000 0 -1px 0;
	margin:0px 10px 0 15px;
	line-height:42px;
}
#slidecaption {
	overflow:hidden;
	float:left;
	color:#FFF;
	font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow:#000 1px 1px 2px;
	margin:0 20px 0 0;
	line-height:42px;
}
#navigation {
	float:right;
	margin:0px 20px 0 0;
}
#play-button {
	float:left;
	margin-top:1px;
	border-right:1px solid #333;
	background:url('../Images/bg-hover.png') repeat-x 0 44px;
}
#play-button:hover {
	background-position:0 1px;
	cursor:pointer;
}
#prevslide, #nextslide {
	position:relative;
	height:43px;
	width:43px;
	margin:10px 0;
	opacity:0.6;
	display:block;
}
#prevslide {
	background:url('../Images/btn2.png');
}
#nextslide { /*right:50px; */
	background:url('../Images/btn1.png');
}
#prevslide:hover, #nextslide:hover {
	cursor:pointer;
}
ul#slide-list {
	padding:15px 0;
	float:left;
	position:absolute;
	left:50%;
}
ul#slide-list li {
	list-style:none;
	width:12px;
	height:12px;
	float:left;
	margin:0 5px 0 0;
}
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover {
	background-position:0 0px;
}
ul#slide-list li a {
	display:block;
	width:12px;
	height:12px;
	background:url('../Images/nav-dot.png') no-repeat 0 -24px;
}
ul#slide-list li a:hover {
	background-position:0 -12px;
	cursor:pointer;
}
#tray-button {
	float:right;
	margin-top:1px;
	border-left:1px solid #333;
	background:url('../Images/bg-hover.png') repeat-x 0 44px;
}
#tray-button:hover {
	background-position:0 1px;
	cursor:pointer;
}
/* Progress Bar
	----------------------------*/					
	#progress-back {
	z-index:5;
	position:fixed;
	bottom:42px;
	left:0;
	height:8px;
	width:100%;
	background:url('../Images/progress-back.png') repeat-x;
}
#progress-bar {
	position:relative;
	height:8px;
	width:100%;
	background:url('../Images/progress-bar.png') repeat-x;
}
/* demo block */
ul#demo-block {
	margin:0 15px 15px 15px;
}
ul#demo-block li {
	margin:0 0 10px 0;
	padding:10px;
	display:inline;
	float:left;
	clear:both;
	color:#aaa;
	background:url('img/bg-black.png');
	font:11px Helvetica, Arial, sans-serif;
}
ul#demo-block li a {
	color:#eee;
	font-weight:bold;
}


/* f-container start*/
.fm-button {
	display:none;
	box-sizing:border-box;
	margin:0;
	padding:10px 15px;
	width:100%;
	border-radius:3px;
	opacity:0.7;
	background:#000f26;
	border: 1px solid #ccc;
}
.fm-button:hover {
	cursor:pointer;
	-webkit-box-shadow:inset 0 0 8px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 0 8px rgba(0,0,0,0.3);
	box-shadow:inset 0 0 8px rgba(0,0,0,0.3)
}
.fm-button:hover .fm-bar {
	background-color:#fff;
}
.fm-button .fm-bar {
	display:block;
	width:20px;
	height:2px;
	border-radius:1px;
	background-color:#dfdfdf;
}
.fm-button .fm-bar+.fm-bar {
	margin-top:4px
}
.flexmenu:before, .flexmenu:after {
	display:table;
	content:" "
}
.flexmenu:after {
	clear:both
}

.flexmenu a {
	text-decoration:none
}
.flexmenu.fm-toggle.fm-sm {
	display:none
}
.fm-outer {
	position:relative;
	overflow:hidden;
	height:100%;
	width:100%
}
.fm-inner {
	position:relative;
	height:100%;
	width:100%;
	left:0
}
.fm-inner.open {
	left:70%
}
.fm-inner.open .flexmenu.fm-sm {
	left:0
}
.flexmenu.fm-offcanvas.fm-sm {
	z-index:100;
	overflow-y:auto;
	overflow-x:hidden;
	position:fixed;
	top:0;
	left:-70%;
	width:70%;
	height:100%;
	-webkit-box-shadow:inset -10px 0 10px -10px rgba(0,0,0,0.3);
	-moz-box-shadow:inset -10px 0 10px -10px rgba(0,0,0,0.3);
	box-shadow:inset -10px 0 10px -10px rgba(0,0,0,0.3);
	background:#333
}
.flexmenu.fm-lg .navicon:after {
	border:0px solid transparent;
	border-top-color:#000;
	content:"";
	position:absolute;
	top:10px;
}
.flexmenu.fm-lg>ul>li {
	float:none;
	margin:0;
	padding:0;
	margin:15px 0;
}
.flexmenu.fm-lg ul {
	margin:0;
	padding:0;
	list-style:none
}

.flexmenu.fm-lg ul a:hover, .current_menu > a{
	color:#c7a37f;
	padding:10px 30px;
	-webkit-transition:all 0.5s ease-in-out;
}
.flexmenu.fm-lg li {
	position:relative;
	white-space:nowrap
}
.flexmenu.fm-lg li ul {
	top:0;
	z-index:99;
	float:left;
}
.flexmenu.fm-lg li ul .navicon:after {
	border:4px solid transparent;
	border-left-color:#666;
	right:10px;
	top:14px
}
.flexmenu.fm-lg li ul ul {
	top:0;
	left:100%;
}
.flexmenu.fm-lg a {
	font-size:15px;
	font-weight:700;
	color:#FFF;
	padding:10px;
	float:left;
	background:#000f26;
	-webkit-transition:all 0.5s ease-in-out;
}
.flexmenu.fm-lg .current_menu a{
	color:#c7a37f;
}
.flexmenu.fm-lg li ul li {
	padding:0;
}
.flexmenu.fm-lg li ul a {
	color:#CCC;	
	text-align:center;
	margin:0;
}
.flexmenu.fm-sm ul {
	padding:0;
	margin:0;
	list-style:none;
}
.flexmenu.fm-sm ul li {
	float:none;
	position:relative
	
}
.flexmenu.fm-sm ul li a {
	display:block;
	padding:5px 15px;
	font-size:15px;
	text-shadow:0 0 1px rgba(255,255,255,0.1);
	color:#ccc;
	
}
.flexmenu.fm-sm ul li a:hover, .flexmenu.fm-sm ul li a.active {
	color:#FFF;
}
.flexmenu.fm-sm ul li {
	background:#000f26;
	border:1px solid #CCC;
	opacity:0.7;
}
.flexmenu.fm-sm ul li a {

}
.flexmenu.fm-sm ul li a:hover, .flexmenu.fm-sm ul li a.active {

}
.flexmenu.fm-sm ul ul li {
	border-top:1px solid #6e6e6e;
	border-bottom:1px solid #3b3b3b
}
.flexmenu.fm-sm ul ul li a {
	background-color: rgba(0,0,0,0.7);
}
.flexmenu.fm-sm ul ul li a:hover, .flexmenu.fm-sm ul ul li a.active {
	background-color:#484848
}
.flexmenu.fm-sm ul ul li ul li {
	border-top:1px solid #919191;
	border-bottom:1px solid #5e5e5e
}
.flexmenu.fm-sm ul ul li ul li a {
	background-color:#777
}
.flexmenu.fm-sm ul ul li ul li a:hover, .flexmenu.fm-sm ul ul li ul li a.active {
	background-color:#6a6a6a
}
.flexmenu.fm-sm .navicon {
	position:absolute;
	top:0;
	right:2px;
	height:30px;
	width:30px;
	border-radius:5px;
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);
	box-shadow:0 0 8px rgba(0,0,0,0.3);
	background:url('../Images/bg-nav_gradient.png?1380865101') repeat-x
}
.flexmenu.fm-sm .navicon:hover {
	cursor:pointer
}
.flexmenu.fm-sm .navicon:after {
	border:5px solid transparent;
	border-top-color:#888;
	content:"";
	position:absolute;
	right:10px;
	top:15px
}
/* f-container end */

/*tricks*/
.imgmargin{
	margin:0 0 -14px 0;
	-webkit-transition:all 0.5s ease-in-out;
}
.imgmargin img{
	float:left;
}


/* nav */
#main-nav > ul {
	overflow: hidden;
	margin-top: 50px;
}
#main-nav > ul > li {
	float: left;
	overflow: hidden;
	padding: 20px;
	font-size: 18px;
	margin-left: -35px;
}
#main-nav > ul > li:first-child {
	margin-left: 0px;
	border-radius: 10px;
}
#main-nav > ul > li > a {
	color: #444;
	text-decoration: none;
	overflow: hidden;
	display: block;
	-moz-transform: rotate(20deg);
	-o-transform: rotate(20deg);
	-webkit-transform: rotate(20deg);
	background: #bbb;
	margin-bottom: -100px;
	margin-top: -70px;
	height: 150px;
	border-left: 1px solid white;
}
#main-nav > ul > li:first-child > a {
	border-radius: 10px;
	border-left: 0;
}
#main-nav > ul > li > a > span {
	overflow: hidden;
	display: block;
	-moz-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	-webkit-transform: rotate(-20deg);
	padding: 0 20px;
	margin-top: 57px;
}
/* portfolio */
.portfolioFilter a{
	font-weight:bold;
	text-decoration:none;
}
.portfolioFilter a.main_portfolio{
}
.portfolioFilter .current{
	background:#000;
	border-radius: 5px;
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
/* isotop filter*/
/* fancybox */
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../Images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../Images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../Images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}
.fancybox-lock body {
	overflow: hidden !important;
}
.fancybox-lock-test {
	overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../Images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
/* fancy box */
/* fancy thumb */
#fancybox-thumbs {
	position: fixed;
	left: 0;
	width: 100%;
	overflow: hidden;
	z-index: 8050;
}

#fancybox-thumbs.bottom {
	bottom: 2px;
}

#fancybox-thumbs.top {
	top: 2px;
}

#fancybox-thumbs ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#fancybox-thumbs ul li {
	float: left;
	padding: 1px;
	opacity: 0.5;
}

#fancybox-thumbs ul li.active {
	opacity: 0.75;
	padding: 0;
	border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
	opacity: 1;
}

#fancybox-thumbs ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #222;
	background: #111;
	outline: none;
}

#fancybox-thumbs ul li img {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
	max-width: none;
}
/* ------------------------------------------------- mobile slider ---------------------------------------------- */
.mobile_slider{
	margin-top:110px;
}
.rslides {
	margin: 0 auto 40px;
}
#slider2, #slider3 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	list-style: none;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
.callbacks_container {
	margin-top: 113px;
	position: relative;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0, .8);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 52%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 45px;
	background: transparent url("../Images/horizontal.png") no-repeat left top;
	margin-top: -45px;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
#slider3-pager a {
	display: inline-block;
}
#slider3-pager img {
	float: left;
}
#slider3-pager .rslides_here a {
	background: transparent;
	box-shadow: 0 0 0 2px #666;
}
#slider3-pager a {
	padding: 0;
}

/* nav end */
@media (min-width: 1201px) and (max-width: 1300px) {
	.middle_content{
		width:850px;
	}
	.middle_ambox img, .middle_amlastbox img{
		width:100%;
	}
	.arrow_navigation{
		top:70%;
		right:2%;
	}
	.middle_aboutus{
		width:850px;
	}
	/* gallery */
	.portfolioContainer{
		margin:0;
	}
	.middle_gallerybox{
		width:240px;
		margin: 10px 10px 10px 0;
	}
	/* contactus */
	.middle_contact h1{
		font-size:25px;
	}
}
@media (min-width: 981px) and (max-width: 1200px) {
	.middle_content{
		width:845px;
		left:135px;
	}
	.arrow_navigation{
		top:70%;
		right:2%;
	}
	.middle_aboutus{
		width:65%;
	}
	.middle_ambox img,.middle_amlastbox img{
		width:100%;
	}
	.portfolioContainer{
		margin:0;
	}
	.middle_gallerybox{
		width:215px;		
		margin: 10px 5px 10px 0;
	}
	/* contactus */
	.middle_contact{
		width:49%;
	}
	.middle_contact_iframe{
		margin:20px 10px;
	}
	
}
@media (min-width: 768px) and (max-width: 980px) {
	.middle_titlebox2 img{
		width:45px;
	}
	.middle_title2{
		font-size:12.11px;
		width:270px;
	}
	.middle_titlebox1{
		margin-left:0;
	}
	.middle_content{
		width:465px;
		left:274px;
	}
	.middle_title1{
		width:315px;
		font-size:22px;
	}
	.middle_titlebox1 img{
		width:67.2px;
	}
	.middle_menu{
		width:100%;
		z-index:4;
	}
	.arrow_navigation{
		top:70%;
		right:2%;
	}
	.middle_aboutus{
		width:55%;
	}
	.middle_exbox,.middle_lastbox{
		width:100%;
	}
	.middle_ambox img,.middle_amlastbox img{
		width:100%;
	}
	.middle_ambox,.middle_amlastbox{
		width:100%;
	}
	/* contactus */
	.middle_contact{
		width:100%;
	}
	.middle_contact h1{
		font-size:22px;
	}
	.middle_contact_iframe{
		margin:20px 0;
	}
	.fm-container{
		width:auto;
	}
	.bold{
		font-size:25px;
	}
}
@media (max-width: 767px) {
	.footer{
		position:relative;
		left:auto;
		bottom:auto;
	}
	.footer_column_copyright{
		margin-bottom:20px;
		margin-left:15px;
	}
	.middle_titlebox1,.middle_titlebox2,.middle_title1,.middle_title2{
		width:100%;
	}
	.middle_titlebox1,.middle_titlebox2{
		margin-left:0;
		margin-bottom:0;
	}	
	.header_content{
		display:block;
	}
	.middle_content{
		top:auto;
		left:auto;
		width:100%;
		position:relative;
		margin-top:110px;
		margin-bottom:35px;
		float:none;
	}
	.middle_content_mobile{
		top:auto;
		left:auto;
		width:100%;
		position:relative;
		margin-bottom:35px;
		float:left;
	}
	.middle_title1 ul,.middle_title2 ul{
		font-size: 15px;
		text-align:center;
	}
	.imgfr{
		display:none;
	}
	.header{
		left:0;
		top:15px;
		width: 100%;
		text-align: center;
		z-index:6;
	}
	.header img{
		width:250px;
	}
	.middle_menu{
		top:78px;
		position:fixed;
		width:100%;
		z-index:6;
	}
	.fm-button{
		width:100%;
	}
	.imgmargin{
		display:none;
	}
	.arrow_navigation{
		top:70%;
		right:2%;
	}
	/* about us */
	.middle_exbox,.middle_lastbox{
		width:100%;
	}
	.middle_auhead img{
		width:50px;
	}
	.middle_auhead{
		font-size:14px;
	}
	.middle_aboutus{
		top:100px;
		left:5%;
		width:90%;
		position:relative;
	}
	.middle_ambox img,.middle_amlastbox img{
		width:100%;
	}
	.middle_ambox,.middle_amlastbox{
		width:100%;
	}
	.fm-container{
		position:relative;
	}
	.middle_contact{
		width:100%;
	}
	.middle_aboutus h1{
		font-size:22px;
	}
	.middle_contact_iframe{
		margin:20px 0;
	}
	.bold{
		font-size:22px;
	}
}
@media (max-width: 480px){
	.bold{
		font-size:22px;
	}
	.middle_content{
		left:0;
		width:100%;
		top:19%;
	}
	.middle_title1 ul,.middle_title2 ul{
		font-size: 15px;
		text-align:center;
		padding:0;
	}
	.bold,.wfont{
		font-size:20px;
	}
	.header_content{
		display:block;
	}
	.header{	
		top:15px;
		left:0;
		width: 100%;
		text-align: center;
		z-index:6;
	}
	.header img{
		width:250px;
	}
	.middle_content{
		width:auto;
		left:0;
		text-align:center;
	}
	.middle_content img{
		display:none;
	}
	.middle_menu{
		top:78px;
		position:fixed;
		width:100%;
		z-index:6;
	}
	.fm-button{
		width:100%;
	}
	.imgmargin{
		display:none;
	}
	.arrow_navigation{
		top:70%;
		right:2%;
	}
	.footer{
		font-size:14px;
	}
	/* about us */
	.middle_exbox,.middle_lastbox{
		width:100%;
		margin:5px 0 5px 0;
	}
	.middle_topbox p{
		text-align:left;
	}
	.middle_auhead img{
		width:50px;
	}
	.middle_auhead{
		font-size:12px;
	}
	.middle_aboutus{
		top:100px;
		left:5%;
		width:90%;
	}
	/* gallery */
	.middle_galh2,.middle_gal_nextprev{
		width:50%;
		float:left;
	}
	.middle_galh2 h2{
		font-size:23px;
	}
	.middle_gal_nextprev a{
		float:right;
	}
	.middle_gallerybox, .middle_gallerylastbox{
		width:100%;
	}
	/* contact us */
	.middle_contact,.middle_contact_iframe{
		width:100%;
	}
	.fm-container{
		position:relative;
	}
	.middle_contact_iframe{
		margin:20px 0;
	}
}


